body {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background: #eff3f3;
    margin: 0;
    font-size: 20px;
}

main {
    /* max-width: 1220px; */
    margin: 0 auto;
    padding: 30px;
}

header, footer {
    background: #8fdfd7;
    padding: 30px;
    color: white;
}

section {
    background: #D0F2E7;
    padding: 30px;
    margin-bottom: 24px;
    border-radius: 12px;
}

nav a {
    text-decoration: none;
    color: #FFFFFF;
    margin-right: 20px;
}

img {
    max-width: 100%;
    height: auto;
    border-radius: 15px;
	margin-bottom: 5px;
}

section#imagens-servicos {
    display: flex;
	flex-wrap: wrap;
}

section#imagens-servicos img{
    margin-right: 20px;
    transition: transform 0.5s ease;
}

section#imagens-servicos img:hover{
    transform: scale(1.10);
    cursor: pointer;
}

section#contatos a{
    margin-right: 20px;
}

section#contatos a img{
    transition: transform 0.5s ease;
}

section#contatos a img:hover{
    transform: scale(1.20);
    cursor: pointer;
}

footer {
    display: flex;
    gap: 20px;
}